<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <title>Classes by Michael Colburn  | 1 John Bible Study</title>
    <meta name="viewport" content="width=device-width,minimum-scale=1">
    <meta name="generator" content="Hugo 0.88.1" />
    
    
      <META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
    

    
    
      <link href="/dist/css/app.d98f2eb6bcd1eaedb7edf166bd16af26.css" rel="stylesheet">
    

    
      <link rel="stylesheet" href="/css/custom.css">
    

    
      
    

    <meta property="og:title" content="1 John Bible Study" />
<meta property="og:description" content="&hellip;that which we have seen and heard we declare to you, that you also may have fellowship with us; and truly our fellowship is with the Father and with His Son Jesus Christ. (1 John 1.3)" />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://colburn-classes.netlify.app/classes/1john/1john/" /><meta property="article:section" content="classes" />
<meta property="article:published_time" content="2021-09-11T00:00:00+00:00" />
<meta property="article:modified_time" content="2021-09-11T00:00:00+00:00" />

<meta itemprop="name" content="1 John Bible Study">
<meta itemprop="description" content="&hellip;that which we have seen and heard we declare to you, that you also may have fellowship with us; and truly our fellowship is with the Father and with His Son Jesus Christ. (1 John 1.3)"><meta itemprop="datePublished" content="2021-09-11T00:00:00+00:00" />
<meta itemprop="dateModified" content="2021-09-11T00:00:00+00:00" />
<meta itemprop="wordCount" content="412">
<meta itemprop="keywords" content="" /><meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="1 John Bible Study"/>
<meta name="twitter:description" content="&hellip;that which we have seen and heard we declare to you, that you also may have fellowship with us; and truly our fellowship is with the Father and with His Son Jesus Christ. (1 John 1.3)"/>

  </head>

  <body class="ma0 avenir bg-near-white">

    
   
  

  <header>
    <div class="bg-black">
      <nav class="pv3 ph3 ph4-ns" role="navigation">
  <div class="flex-l justify-between items-center center">
    <a href="https://colburn-classes.netlify.app/" class="f3 fw2 hover-white no-underline white-90 dib">
      Classes by Michael Colburn
    </a>
    <div class="flex-l items-center">
      

      
        <ul class="pl0 mr3">
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/classes" title="Bible Studies page">
              Bible Studies
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://us02web.zoom.us/j/85187026357" title="Online page">
              Online
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://ocmc.thecolburns.us" title="Ministry page">
              Ministry
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://ocmc.us7.list-manage.com/track/click?u=5cda59d72a32e019e8f560398&amp;id=876ec8e753&amp;e=821f5d0897" title="About page">
              About
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/classes/" title=" page">
              
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/posts/" title="Posts page">
              Posts
            </a>
          </li>
          
        </ul>
      
      


<a href="https://www.facebook.com/TheLiturgyInEveryTongue/" target="_blank" class="link-transition facebook link dib z-999 pt3 pt0-l mr1" title="Facebook link" rel="noopener" aria-label="follow on Facebook——Opens in a new window">
  <svg height="32px"  style="enable-background:new 0 0 67 67;" version="1.1" viewBox="0 0 67 67" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M28.765,50.32h6.744V33.998h4.499l0.596-5.624h-5.095  l0.007-2.816c0-1.466,0.14-2.253,2.244-2.253h2.812V17.68h-4.5c-5.405,0-7.307,2.729-7.307,7.317v3.377h-3.369v5.625h3.369V50.32z   M33,64C16.432,64,3,50.569,3,34S16.432,4,33,4s30,13.431,30,30S49.568,64,33,64z" style="fill-rule:evenodd;clip-rule:evenodd;"/></svg>

<span class="new-window"><svg  height="8px"  style="enable-background:new 0 0 1000 1000;" version="1.1" viewBox="0 0 1000 1000" width="8px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" >
<path d="M598 128h298v298h-86v-152l-418 418-60-60 418-418h-152v-86zM810 810v-298h86v298c0 46-40 86-86 86h-596c-48 0-86-40-86-86v-596c0-46 38-86 86-86h298v86h-298v596h596z" style="fill-rule:evenodd;clip-rule:evenodd;fill:;"/>
</svg>
</span></a>










    </div>
  </div>
</nav>

    </div>
  </header>



    <main class="pb7" role="main">
      
  
  <article class="flex-l flex-wrap justify-between mw8 center ph3">

    <header class="mt4 w-100">
      <p class="f6 b helvetica tracked">
          
        
      </p>
      <h1 class="f1 athelas mb1">1 John Bible Study</h1>
      
      <time class="f6 mv4 dib tracked" datetime="2021-09-11T00:00:00Z">September 11, 2021</time>
      
      
    </header>

    <section class="nested-copy-line-height lh-copy serif f4 nested-links nested-img mid-gray pr4-l w-two-thirds-l"><p><em>&hellip;that which we have seen and heard we declare to you, that you also may have fellowship with us; and truly our fellowship is with the Father and with His Son Jesus Christ.</em> (1 John 1.3)</p>
<p>This class is a study of the first epistle of St. John the Theologian, one of the Twelve Apostles, and author of the Gospel of John.  I am teaching the class at the request of Fr. Maximos Politis of <a href="http://www.holytrinitygoc.com">Holy Trinity Greek Orthodox Church</a> in St. Augustine, Florida, with the blessing of my parish priest, Fr. Damian Kuolt of <a href="https://orthodoxbend.com">St Jacob of Alaska OCA Church</a> in Bend, Oregon. You do not need to be a member of Holy Trinity or St Jacob&rsquo;s to participate in the Bible study.</p>
<p>We meet via Zoom on Thursdays at 8 PM Eastern, 5 PM Pacific.  I try to keep the duration of the class to 60 minutes, dividing the time between a lesson on a passage of Scripture, followed by questions, answers, and comments, then a short time for people to say how they are doing and share any prayer requests.  We then pray for one another.</p>
<p>Click on the &ldquo;Online&rdquo; menu option above to join the Zoom meeting. Contact me (Michael Colburn) for the passcode if you do not have it.</p>
<p>We are using the New King James Version (NKJV) translation as found in the Orthodox Study Bible. As needed, I will discuss other translations as well as the Greek text.</p>
<p>As with all Bible studies that I teach, the goal is:</p>
<ul>
<li>To behold in our hearts the glory of Christ</li>
<li>To participate more deeply in life in the Spirit</li>
<li>To become more conformed to His image</li>
<li>To pray for and encourage one another</li>
</ul>
<p>A video recording of each study is provided below.  Also, at the bottom, are books and articles that I have referred to in the class.</p>
<table>
<thead>
<tr>
<th style="text-align:center">Passage</th>
<th style="text-align:center">Slides</th>
<th style="text-align:center">Video</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:center">1 John 1.1-4</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.1.1-4.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/L3Ya8q6JlzI">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 1.5-10</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.1.5-10.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/Ia3AFNDE__4">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 2.1-6</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.2.1-6.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/JbamhqqYshA">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 2.7-14</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.2.7-14.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/HYfxd00v200">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 2.15-17</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.2.15-17.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/0ZKwEazbtDI">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 2.18-27</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.2.18-27.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/Jk5sCYgBq54">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 2.28-3.3</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.2.28-3.3.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/IA7tV3jlo8w">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 3.4-12</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.3.4-12.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/o_IOFiRKiKE">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 3.13-24</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.3.13-24.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/7iPr3cqWrUY">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 4.1-6</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1John4.1-6.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/SFZ99CA0LY0">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 4.7-21</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.4.7-21.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/2WyVJ9CoyP0">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 5.1-12</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.5.1-12.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/0RrDfC1ouSs">Video</a></td>
</tr>
<tr>
<td style="text-align:center">1 John 5.1-12</td>
<td style="text-align:center"><a href="/pdfs/studies/1john/1john.5.13-21.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/oJkpCr2pKqs">Video</a></td>
</tr>
</tbody>
</table>
<h3 id="primary-references">Primary References</h3>
<p>Farley, Fr. Lawrence. <a href="https://www.amazon.com/Universal-Truth-Catholic-Epistles-Companion/dp/1888212608">Universal Truth: The Catholic Epistles of James, Peter, Jude, and John</a></p>
<p>Zacharou, Fr. Zacharias. <a href="https://www.amazon.com/Hidden-Man-Heart-Peter-Anthropology-ebook/dp/B00ENWHAOU">The Hidden Man of the Heart</a>. An excerpt from chapter 1 is <a href="/pdfs/articles/FrZachariasMysteryMansHeart.pdf">here</a>.</p><ul class="pa0">
  
</ul>
<div class="mt6">
      
      
      </div>
    </section>

    <aside class="w-30-l mt6-l">




</aside>

  </article>

    </main>
    <footer class="bg-black bottom-0 w-100 pa3" role="contentinfo">
  <div class="flex justify-between">
  <a class="f4 fw4 hover-white no-underline white-70 dn dib-ns pv2 ph3" href="https://colburn-classes.netlify.app/" >
    &copy; 2022 Classes by Michael Colburn
  </a>
    <div>


<a href="https://www.facebook.com/TheLiturgyInEveryTongue/" target="_blank" class="link-transition facebook link dib z-999 pt3 pt0-l mr1" title="Facebook link" rel="noopener" aria-label="follow on Facebook——Opens in a new window">
  <svg height="32px"  style="enable-background:new 0 0 67 67;" version="1.1" viewBox="0 0 67 67" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M28.765,50.32h6.744V33.998h4.499l0.596-5.624h-5.095  l0.007-2.816c0-1.466,0.14-2.253,2.244-2.253h2.812V17.68h-4.5c-5.405,0-7.307,2.729-7.307,7.317v3.377h-3.369v5.625h3.369V50.32z   M33,64C16.432,64,3,50.569,3,34S16.432,4,33,4s30,13.431,30,30S49.568,64,33,64z" style="fill-rule:evenodd;clip-rule:evenodd;"/></svg>

<span class="new-window"><svg  height="8px"  style="enable-background:new 0 0 1000 1000;" version="1.1" viewBox="0 0 1000 1000" width="8px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" >
<path d="M598 128h298v298h-86v-152l-418 418-60-60 418-418h-152v-86zM810 810v-298h86v298c0 46-40 86-86 86h-596c-48 0-86-40-86-86v-596c0-46 38-86 86-86h298v86h-298v596h596z" style="fill-rule:evenodd;clip-rule:evenodd;fill:;"/>
</svg>
</span></a>









</div>
  </div>
</footer>

    

  <script src="/dist/js/app.3fc0f988d21662902933.js"></script>


  </body>
</html>
